﻿@import url('https://fonts.googleapis.com/css?family=Oswald');
.text-class-1{color:#ed1c24;
font-family:oswald, sans-serif;
font-style:italic;
font-size:18px;
}
.text-class-2{font-family:oswald, sans-serif;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#202020;
font-size:16px;
}
.text-class-5{font-style:italic;
}
.text-class-6{color:#202020;
font-family:oswald, sans-serif;
font-size:16px;
}
.text-class-7{color:#5b1919;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#5b1919;
font-weight:bold;
font-size:18px;
}
.text-class-9{font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-10{font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-11{font-size:16px;
}
.text-class-12{color:#000000;
font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-13{color:#5b0b0b;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-14{color:#000000;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-15{color:#000000;
}
.text-class-16{color:#5b1c1c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-17{color:#000000;
font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-18{color:#4f0809;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-family:papyrus, fantasy;
font-weight:bold;
font-size:18px;
}
.text-class-20{color:#561919;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-21{color:#000000;
font-family:georgia;
font-size:18px;
}
.text-class-22{color:#000000;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-23{font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-24{font-family:papyrus, fantasy;
}
.text-class-25{color:#5b1919;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-26{color:#5b1919;
font-weight:bold;
}
.text-class-27{font-family:papyrus, fantasy;
font-size:18px;
}
.text-class-28{font-size:18px;
}
.text-class-29{color:#000000;
font-family:georgia;
}
.text-class-30{font-family:papyrus, fantasy;
font-size:13px;
}
.text-class-31{font-weight:bold;
font-size:16px;
}
.text-class-32{color:#000000;
font-size:16px;
}
.text-class-33{color:#000000;
font-family:georgia;
font-size:16px;
}
.text-class-34{color:#000000;
font-family:papyrus, fantasy;
}
.text-class-35{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
}
.text-class-36{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:24px;
}
.text-class-37{color:#000000;
font-size:18px;
}
.text-class-38{color:#5b0103;
font-family:papyrus, fantasy;
}
.text-class-39{color:#3366cc;
font-family:papyrus, fantasy;
font-size:16px;
}
.text-class-40{color:#000000;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:13px;
}
.text-class-41{font-weight:bold;
font-size:13px;
}
.text-class-42{color:#89191c;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:16px;
}
.text-class-43{color:#323232;
font-family:papyrus, fantasy;
font-weight:bold;
font-size:13px;
}
.text-class-44{color:#323232;
font-weight:bold;
}
